body {
  font-family:      sans-serif;
  max-width:        80ex;
  margin:           0 auto;
  padding:          1em;
}
h2 {
  border-bottom:    1px solid #eaeaea;
}
p {
  line-height:      125%;
}
a {
  text-decoration:  none;
}
a:hover, a:focus {
  text-decoration:  underline;
}
code {
  background-color: #f0f0f0;
  border-radius:    4px;
  padding:          2px 4px;
}
pre {
  background-color: #fff;
  border:           1px solid #dbdbdb;
  padding:          12px;
}
pre > code {
  padding:          unset;
  background-color: inherit;
}
